Bug 244926

Summary: textproc/linuxdoc-tools: Unbreak and update to 0.9.75
Product: Ports & Packages Reporter: Felix Palmen <felix>
Component: Individual Port(s)Assignee: Max Brazhnikov <makc>
Status: Closed FIXED    
Severity: Affects Only Me CC: makc
Priority: --- Keywords: buildisok
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
textproc/linuxdoc-tools 0.9.75 none

Description Felix Palmen 2020-03-19 23:19:27 UTC
Created attachment 212540 [details]
textproc/linuxdoc-tools 0.9.75

0.9.71 isn't fetchable any more, update to most recent version from Debian
Comment 1 Automation User 2020-03-20 01:01:55 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/127978497
Comment 2 Max Brazhnikov freebsd_committer 2020-03-26 17:26:38 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-03-26 17:27:02 UTC
A commit references this bug:

Author: makc
Date: Thu Mar 26 17:26:14 UTC 2020
New revision: 529201
URL: https://svnweb.freebsd.org/changeset/ports/529201

Log:
  textproc/linuxdoc-tools:
  - Unbreak and update to 0.9.75

  PR:		244926
  Submitted by:	Felix Palmen (maintainer)

Changes:
  head/textproc/linuxdoc-tools/Makefile
  head/textproc/linuxdoc-tools/distinfo
  head/textproc/linuxdoc-tools/files/
  head/textproc/linuxdoc-tools/pkg-plist
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2020-03-29 01:20:48 UTC
^Triage: Assign to committer that resolved

@Maintainer For future issues please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+], or set that flag during attachment upload